<h1> Login </h1>
<div class="fields">
	{{input pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,4}$" class="input-field" class="input-field" type="text" id="login" placeholder="Login"}}
	<label for="login">Login</label>
</div>

<div class="fields">
	{{input class="input-field" type="password" id="password" placeholder="Password"}}
	<label for="password">Password</label>
</div>
<button class="btn styling">Login</button>

{{outlet}}